.footer__main {
  background-color: rgb(232, 232, 232);
  padding-top: 44px;
  padding-bottom: 114px;

  display: flex;
}

@media all and (max-width: 767px) {
  .footer__main {
    padding-bottom: 40px;
    flex-direction: column;
  }
}

.footer__contacts {
  width: 20%;
}

@media all and (max-width: 1023px) {
  .footer__contacts {
    width: 40%;
  }
}

@media all and (max-width: 767px) {
  .footer__contacts {
    width: 100%;
  }
}

.footer__menu {
  flex-grow: 1;
  margin-left: 150px;
}

@media all and (max-width: 1023px) {
  .footer__menu {
    margin-left: 50px;
  }
}

@media all and (max-width: 767px) {
  .footer__menu {
    margin-top: 40px;
    margin-left: 0;
  }
}

.footer__copyright {
  padding: 18px 0;
  background-color: var(--main-red);
}

.footer__btn-more {
  cursor: pointer;
  margin: 0 auto 40px;
  border: none;
  text-decoration: none;
  display: none;
  background-color: transparent;

  font-size: 1.8rem;
  font-weight: 600;
  text-align: center;
  color: var(--main-red);
}

.footer__btn-more:hover {
  text-decoration: underline;
  color: rgb(215, 40, 36);
  transition: color 0.4s ease-in;
}

@media all and (max-width: 767px) {
  .footer__btn-more {
    display: block;
  }
}

@media all and (max-width: 1023px) {
  .footer__menu-list .menu__item:nth-child(n + 3) {
    display: none;
  }
}

@media all and (max-width: 767px) {
  .footer__menu-list .menu__item:nth-child(n + 3) {
    display: block;
  }

  .footer__menu-list {
    display: none;
    /* display: flex; */
    flex-flow: row wrap;
    justify-content: flex-start;
    row-gap: 24px;
    column-gap: 30px;
  }
}
